
<div class="container"><form>
  <div class="form-group">
    <label for="exampleInputEmail1">Name</label>
    <input {{on "keyup" this.watchname }}type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter name">
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Email</label>
    <input {{on "keyup" this.watchmail }} type="text" class="form-control" id="exampleInputPassword1" placeholder="Enter emailId">
  </div>
  <div class="form-check">
    <input type="checkbox" class="form-check-input" id="exampleCheck1">
    <label class="form-check-label" for="exampleCheck1">Check me out</label>
  </div>
  <input {{on "click" this.show }} type="button" class="btn btn-primary" value="submit">
</form>
<button style="margin-top:150px"class="btn" {{on "click" this.change }}><i class="fa fa-arrow-right"></i></button>

</div>
<div id ="float" style="width: 500px;height:400px"class="bg-light">
    <div>
        {{#if this.bool}}
        <marquee height="300px" direction ={{this.direction}}>{{this.name}}<br>
      {{this.email}}</marquee>
      {{/if}}
    </div>
   
</div>